@media all and (max-width: 1219px) {

/*-----------------------*//* TURNS MOBILE HEADER ON & DESKTOP HEADER OFF *//*---------------------------------------*/

 	#mobile-header {
		position: fixed;
		width: 100%;
	}

	#desktop-header {
		display: none;
	}

/*-----------------------*//* HEADER CONTENT - STYLES & PROPERTIES *//*----------------------------------------------------*/	
	
	#mobile-header-box {
			position: relative;
			width: 100%;
			background: #fff;
/* [ padding properties: top  | left-right | down ] */					
			padding: 1em 0 1em;
			z-index: 999;
/* Changes the shadow properties [ -left+right(x):px | -up+down(y):px | blur(spread):px | intensity(thickness):px | #(colour) ] */			
			-webkit-box-shadow: 0px 5px 20px -5px #000000;
			-moz-box-shadow: 0px 5px 20px -5px #000000;
			box-shadow: 0px 5px 20px -5px #000000;
		}		
